---
- name: Create RF profiles on a IOS-XE based controller
  hosts: all
  gather_facts: no
  become: true
  connection: network_cli
  vars_files:
    - ../vars/WLC_connection_vars.yml

  tasks:
   - include_tasks: ../tasks/create_wireless_rf_profiles_2_4GHz.yml
   - include_tasks: ../tasks/create_wireless_rf_profiles_5GHz.yml
